/* UTF-8 à jamais */
/* ---- Carnet de voyage --- */
section.carnet_de_voyage{
	margin-bottom:80px;
}
section.carnet_de_voyage header{
	height:48px;
  border-radius:6px;
  background-color:#fdf8e7;
  display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-moz-flex;display:-webkit-flex;display:flex;
  align-items:center;
  margin-bottom:16px;
}
section.carnet_de_voyage header span{
	margin-left:24px;
	font-family:"CabinetGrotesk-Bold";
	font-size:1.25em;
	line-height:1;
	margin-right:8px;
}
section.carnet_de_voyage header a{
	display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-moz-flex;display:-webkit-flex;display:flex;
  align-items:center;
  text-decoration:none;
  font-family:"CabinetGrotesk-Bold";
  line-height:1;
}
section.carnet_de_voyage header a svg{
	margin-left:4px;
}
section.carnet_de_voyage .carte_plus_liste{
	display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-moz-flex;display:-webkit-flex;display:flex;
	-webkit-flex-flow:row nowrap;-ms-flex-flow:row nowrap;flex-flow:row nowrap;
	-webkit-justify-content:space-between;-ms-justify-content:space-between;justify-content:space-between;
	position:relative;
	z-index:1;
}
section.carnet_de_voyage ul#carnet_de_voyage_liste_pois{
	width:634px;
}
section.carnet_de_voyage ul#carnet_de_voyage_liste_pois li{
	position:relative;
	
	min-height:128px;
  overflow:hidden;
	
	margin-bottom:16px;
}
section.carnet_de_voyage ul#carnet_de_voyage_liste_pois li .principale{
	display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-moz-flex;display:-webkit-flex;display:flex;
	-webkit-flex-flow:row nowrap;-ms-flex-flow:row nowrap;flex-flow:row nowrap;
	width:100%;
	height:100%;
	text-decoration:none;
}
section.carnet_de_voyage ul#carnet_de_voyage_liste_pois li .del{
	position:absolute;
	top:8px;
	right:0;
}
section.carnet_de_voyage ul#carnet_de_voyage_liste_pois li .principale .texte{
	width:380px;
	margin-left:24px;
	display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-moz-flex;display:-webkit-flex;display:flex;
	-webkit-flex-flow:column nowrap;-ms-flex-flow:column nowrap;flex-flow:column nowrap;
	align-items:flex-start;
}
section.carnet_de_voyage ul#carnet_de_voyage_liste_pois li .principale .texte h4{
	font-size:0.75em;
}
section.carnet_de_voyage ul#carnet_de_voyage_liste_pois li .principale .texte h2{
  margin-top:8px;
  margin-bottom:8px;
  font-family:"CabinetGrotesk-Bold";
  font-size:1.5em;
	line-height:1;
  letter-spacing:-0.16px;
}
section.carnet_de_voyage ul#carnet_de_voyage_liste_pois li .principale .texte h3{
  border-radius:12px;
  background-color:rgba(255, 212, 34, 0.3);
  font-family:"CabinetGrotesk-Bold";
  font-size:0.88em;
	padding:4px 10px;
}
section.carnet_de_voyage ul#carnet_de_voyage_liste_pois li .principale .photo{
	border-radius: 6px;
}
section.carnet_de_voyage ul#carnet_de_voyage_liste_pois li .principale .bloc_sans_image{
	width:192px;
	height:128px;
	overflow:hidden;
	background-color:#fdf8e7;
	border-radius:6px;
	display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-moz-flex;display:-webkit-flex;display:flex;
	align-items:center;
	-webkit-justify-content:center;-ms-justify-content:center;justify-content:center;
}
section.carnet_de_voyage ul#carnet_de_voyage_liste_pois li .principale .bloc_sans_image svg{
	width:auto;
	height:calc(100% - 48px);
}
section.carnet_de_voyage .osmap_carte{
	width:633px;
  height:781px;
  border-radius:12px;
}